.producto{

    width: 250px;

    height: 350px;

    display: block;

    margin: 0 auto;

    margin-bottom: 40px;

}

.producto_link{

    position: absolute;

}

.img1{

        width: 250px;

        height: 350px;

        position: absolute;  

	    opacity: 1;

    border: 1px solid #00c853;

    border-radius: 5px;

}

.img2{

        width: 250px;

        height: 350px;

        position:absolute; 

    border: 1px solid #00c853;

    border-radius: 5px;

}

.descripcion{

    width: 250px;

    height: 60px;

    display: block;

    color: #fff;

    font-size: 22px;

    position: absolute;

    margin: 0 auto;

    background: #00c853;

    margin-top: 300px;

    border-radius: 0px 0px 5px 5px;

    

}

.descripcion{

    font-size: 18px;

    text-align: center;

    padding: 10px;

    color: #000;
    font-weight: bold;

}